Uploaded image for project: 'Moodle'
  1. Moodle
  2. MDL-64548

Support newer versions of Selenium with Firefox in Behat

    XMLWordPrintable

    Details

      Description

      We can use newer versions of Selenium with FF 47.0.1 if we set the Marionette capability to false...
      There are a number of random failures relating to the version of Selenium that is officially supported with 47.0.1 which go away witih a newer version of Selenium.

        Attachments

          Issue Links

            Activity

              People

              • Votes:
                1 Vote for this issue
                Watchers:
                6 Start watching this issue

                Dates

                • Created:
                  Updated: